.MainHeader {
    margin-top: -.2em;
    padding-left: 0;
}

.sub {
    background-color: #ECF4FB !important;
}

div#container1 {
    line-height: 15px;
}

.header {
    background-color: #D3E6F5;
    padding: 5px !important;
    margin:0;
    margin-top: .2em;
}

.header, .sub {    
    border-top-left-radius:4px;
    border-top-right-radius:4px;
}

.HeaderLink {
    margin-left: 18px !important;
}

.RemoveMarginHeaderLink {
    margin-left: 1.75em !important;
}

.DetailLink, .DetailLink a, .header, .header a, .sub, .sub a {
    color: black !important;
}

.MainHeader p:before {
    background: url("/images/ui-icons_454545_256x240.png") no-repeat top right;
    background-position: -16px -192px;
    width: 16px;
    height: 16px;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
    background-repeat: no-repeat;
    position: absolute;
}

.header:before {
    content: "<span class='minus'></span>";
}

.MainHeader li {
    white-space: normal !important;
    list-style: outside none none;
}

.MainHeader ul {
    list-style: none;
}

.HeaderDetail {
    padding: 0 !important;
}

    .HeaderDetail li {
        padding: 0.6em 0 0.6em 2.2em;
        border-bottom: #f2f1f2 1px solid;
    }

.ui-accordion .ui-accordion-header a {
    color: Black;
}

.NoneHeader {
    padding: .27em .7em .43em .7em;
    background-color: #D3E6F5;
    border-radius: 4px;
    height: 1.36em;    
    white-space: nowrap;
    color:black;
}

.NoneSubHeader {
    margin-top: .2em;
    border-radius:4px;
}

.SubHeader .ui-accordion-header, .NoneSubHeader {
    background-color: #ecf4fb;
    padding: 0.45em 0 0.6em 0;
    color: Black;
}

.NoneHeader a , .NoneSubHeader a{
    color: Black;
}

    .NoneHeader a:hover, .NoneHeader a:focus, .NoneSubHeader:hover, .NoneSubHeader:focus {
        text-decoration: none;
    }

.SubHeader .ui-accordion-content {
    border: 0;
}

li.SubHeader {
    padding: 0;
    vertical-align: top;
    border-bottom: none;
}

.SubHeader .ui-accordion-icons {
    padding-left: 0.5em;
}

.SubHeader .ui-accordion-header .ui-accordion-header-icon {
    left: .5em;
}

.DetailLink:hover, .DetailLink:focus {
    background-color: #F3F2E4;
}

.MainHeader .ui-accordion-header:hover, .MainHeader .ui-accordion-header:focus, .NoneHeader:hover, .NoneHeader:focus {
    background-color: #B7D6EE;
}

.SubHeader .ui-accordion-header:hover, .SubHeader .ui-accordion-header:focus, .NoneSubHeader:hover, .NoneSubHeader:focus {
    background-color: #DFF8FF;
}

.SubHeader li:last-child {
    border-bottom-color: currentColor;
    border-bottom-width: medium;
    border-bottom-style: none;
}

.tdNoHeader {
    background-color: #D3E6F5;
    height: 1.63em;
}

    .tdNoHeader:hover, .tdNoHeader:focus {
        background-color: #B7D6EE;
    }

#textdata {
    color: #fff;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
}

    #textdata table > thead > tr > td {
        border: #f2f1f2 1px solid;
    }

    #textdata table > tbody > tr > td {
        vertical-align: top;
    }

    #textdata a:hover, #textdata a:focus {
        text-decoration: none !important;
    }

.OrgLink {
    color: #fff !important;
}

    .OrgLink:hover, .OrgLink:focus {
        color: #FFD200 !important;
        text-decoration: none;
    }